<%#
# Text Form Partial
This partial renders a textarea element for a text attribute.
## Local variables:
- `f`:
  A Rails form generator, used to help create the appropriate input fields.
- `field`:
  An instance of [Administrate::Field::Text][1].
  A wrapper around the Text pulled from the database.
[1]: http://www.rubydoc.info/gems/administrate/Administrate/Field/Text
%>

<div class="field-unit__label">
  <%= f.label field.attribute %>
</div>
<div class="field-unit__field">
  <%= f.text_area field.attribute, rows: field.min_rows, class: 'markdown-editor', 'data-uid' => field.data_uid(f.object), 'data-editor' => 'markdown-editor', 'data-toolbar' => field.toolbar %>
</div>
